/* Custom CSS for studios */
/* Variable Part */
:root {
  /*Start Colors*/
  --main-bg-color: #fff;
  --main-bg-color-customer-ci-line: #aaaaaa;
  --main-bg-size-customer-ci-line: 6px;
  
  --main-bg-color-hover: #aaaaaa;
  --main-bg-color-press: #888888;
  
  --main-text-color: #333333;
  --main-text-color-hover: #000;
  --main-text-color-press: #000;

  --main-searchbg-color:#f2f2f2;
  --main-searchbg-text-color:#000;
  --main-searchbg-text-color-hover:#000;
  --main-searchbg-text-color-press:#000;

  --main-widget-bg-color: #424242;
  --main-widget-text-color:#000;   
  --main-widget-button-bg-color: #55565a;
  
  --main-content-bg-color:#f2f2f2;
  
  --main-space-bg-color: #e5e5e5;
  
  /*End Colors*/
  /*Start Pictures*/
  /*--main-loginbg: url(Images/Brands/login_bg.jpg);*/
  --main-logo-home: url(../Images/amoena.png);
  --main-logo-central-width: 168px;
  --main-logo-central-height: 21px;
  
  --menubar-studioicon: url(Images/studioicon.png);
  --menubar-logosmall: url(Images/amoena.png);
  --main-logo-width: 200px;
  --main-logo-height: 25px;
  --main-logo-top: 30px;
  --main-central-top-right-position: 230px;
  --main-asset-top-right-position: 200px;
  
  --menubar-centralicon: url(Images/central.png);
  --menubar-searchicon: url(Images/search.png);
  --menubar-activesearcharrow: url(Images/activemenu.png);
  --pageheader-iconswhite: url(Images/Icons/iconswhitelarger.png);
  --dialogaboutbox-panel: url(Images/studioiconlargewhite.png);
/*End Pictures*/
}
/* */

.login-form, .reset-password-form { color: #000000; text-align: left; position: relative; font-size: 14px; display: inline-block; margin: 0 0 0 100px; background-color: #f6fafb; opacity: .9; border-style:solid; border-color: #a7a7a7; border-width:0.5px; top: 100px; left: 100px; box-shadow: 2px 2px 2px #888888; border-radius: 5px;}

.page-title { font-size: 24px; margin-top: 20px; margin-bottom: 20px; margin-left: 0px; }

.row { width: 390px; margin-bottom: 20px;position: relative; }
.row.instructions { width: 360px; margin-bottom: 30px; font-size: 15px; line-height: 20px }
